.flexslider .slides li .image {
	position: relative
}

.flexslider .slides li .text{
	position: absolute;
	width: 250px;
	height: 100%;
	background: rgba(0, 0, 0, 0.30);
	left: 0px;
	top: 0px;
	text-shadow: #000000 1px 1px;
}

.flexslider .slides li .text p{
	font-size: 15px;
	color: #FFFFFF;
	margin-top: 40px;
	margin-left: 20px;
	margin-right: 20px;
	line-height: 23px;
	width: 100%;
}

.flexslider .slides li .text span a{
	font-size: 15px;
	color: #CA1109;
	margin-left: 20px;
	line-height: 23px;
	width: 100%;
}

.flexslider .slides li .text span a:hover{
	color: #9A9EA1;
}

.flexslider .slides li .text h2{
	font-size: 25px;
	color: #FFFFFF;
	margin-left: 20px;
	margin-top: 20px;
	margin-right: 20px;
	width: 100%;
	line-height: 40px;
}

.flex-direction-nav{
	display: none
}